@use "../../Scss/Variables.module.scss" as V;

.table_search {
  .MuiFilledInput-input {
    padding-top: 8px;
  }
}

.Table {
  background-color: V.$secondary_color;
  border-radius: 8px;
  min-height: 450px;
  .MuiDataGrid-columnHeaders {
    background-color: #f4f6f8;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
}

.toolbar {
  padding: 20px;
  gap: 20px;
  h6 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    margin: 0;
    margin-right: auto;
  }
}

.custom_no_rows {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #aaa;
}

.table_svg_icon {
  // @extend  %svg_icon;
  fill: transparent;
  // stroke: $secondary_color;
  height: 188px;
  width: 236px;
}
